<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BeetleX" Version="1.4.9.4" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Messages\Messages.csproj" />
  </ItemGroup>

</Project>
